CVE-2010-1538

2010-04-26T15:30:00
ID CVE-2010-1538
Type cve
Reporter NVD
Modified 2017-08-16T21:32:23

Description

SQL injection vulnerability in print_raincheck.php in phpRAINCHECK 1.0.1 and earlier allows remote attackers to execute arbitrary SQL commands via the id parameter.